<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<helpFrameSeedRateExtension>
    <GuiElement type="empty" profile="precisionFarmingHelpFrameSeedRateBase">
        <GuiElement type="bitmap" profile="precisionFarmingSeedRateRowBackground" id="seedRateRowTemplate">
            <GuiElement type="text" profile="precisionFarmingSeedRateRowVehicleCell" name="cropName"/>

            <GuiElement type="button" profile="precisionFarmingSeedRateRowAttributeCell" position="200px 0px" name="soil1" />
            <GuiElement type="button" profile="precisionFarmingSeedRateRowAttributeCell" position="362px 0px" name="soil2" />
            <GuiElement type="button" profile="precisionFarmingSeedRateRowAttributeCell" position="524px 0px" name="soil3" />
            <GuiElement type="button" profile="precisionFarmingSeedRateRowAttributeCell" position="686px 0px" name="soil4" />
        </GuiElement>
    </GuiElement>
</helpFrameSeedRateExtension>
